For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get a list of avatar

Get avatar information for video generation

Get a list of avatar

post
Header parameters
timestampanyRequired

Millisecond timestamp

Content-TypeanyRequired

application/json

AuthorizationanyRequired

Authorization

RESPONSE-WRAPanyRequired

Whether to encapsulate response data

x-auth-keyanyRequired

Your api key

Responses
200

OK

*/*
asset_idstringOptional

vidua Avatar asset id

cover_imagestringOptional

The avatar cover image

idinteger · int32Optional

The avatar id

namestringOptional

The avatar name

post/openapi/v1.0/avatar/list
POST /openapi/v1.0/avatar/list HTTP/1.1
timestamp: null
Content-Type: null
Authorization: null
RESPONSE-WRAP: null
x-auth-key: null
Accept: */*
[
  {
    "asset_id": "text",
    "cover_image": "text",
    "id": 1,
    "name": "text"
  }
]

Last updated